{% extends 'base.html' %}

{% block mainblock %}


<h1>Expense Category</h1>

<table>

    <thead>
        <th>Name</th>
        <th>Number of receipts</th>

    </thead>

    <tbody>
        {% for category in categories.all %}
        <tr>
            <td>{{ category.name}} </td>
            <td>{{ category.receipts.all|length}}</td>
        </tr>
        {% endfor %}
    </tbody>


</table>

{% endblock %}